parameters:
    app.path.ads_banners: /dodane/banery

vich_uploader:
    mappings:
        ads_banners:
            uri_prefix:         "%app.path.ads_banners%"
            upload_destination: "%kernel.root_dir%/../web%app.path.ads_banners%"
            namer:               vich_uploader.namer_origname